Subject: copyrights

From: /users/domivogt <[email-masked]>
Date: Mon, 2 Nov 1998 22:35:03 +0100

I have skimmed through the code to find out what the individual
copyrights are. I believe nearly all files are clean enough
to be put under GNU public license. You can find the results
in archive/Copyrights. Please have a look at that file and tell
me your opinion about the assumption in there.

The file archive/COPYING contains a slightly limited GPL that
puts all code except the stuff I am not sure about under GPL.
I think this should be put into the distribution, just to
avoid future conflicts with copyrights.

Any comments on the files and the ideas within are welcome.
I don't know that legal stuff well enough.

Bye

Dominik
-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].